using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Drawing;
using System.Data;
using System.Text;
using System.Windows.Forms;

namespace EnterpriseDesktop.Controls
{
    public partial class HelpDeskTree : UserControl
    {
        public HelpDeskTree()
        {
            InitializeComponent();
            treeView1.ExpandAll();
            this.Dock = DockStyle.Fill;
        }
    }
}
